#secondstep{
	padding-top: var(--block-mb);
}

.basket-items{
	width: 100%;
}

.summary-content .continue{
	width: 100%;
	text-align: center;
}

.basket-items .text-section{
	margin-top: 0;
	line-height: 1.3;
	font-size: 15px;
	padding: 0;
	text-align: left;
}
#secondstep .basket-items .text-section a.hlink{
	font-size: inherit;
}


.item-info div.p {
			margin-top: 8px;
			font-size: 13px;
	}


@media all{

.cart-summary-shop{
	border-bottom: 1px solid #f1f1f1;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
.cart-summary-shop:last-child{
	border-bottom: 0;
	margin-bottom: 0;
	padding-bottom: 0;
}



#secondstep .room .description{border:0;}
.hho{width:100%;background-color:#fff;padding:0;}

.remove-cartitem:hover{color:red!important;border-color:red!important;}
.label__text .price div{font-size:10px;font-weight:initial;}

.norightpadding{padding-right:0!important;}
#secondstep .desc i{position:relative;left:0;top:0;}
.order-preview{ border:1px solid #ffe9d7;padding:15px;display:table;width:100%;}
#secondstep form{background-color:#fff;border-top:0px solid #ffe9d7;}
.nopadding{padding:0!important;} 
header
{background-color:#fff;}
#secondstep form .form-type-checkbox label{display:inline-block;width:100%;float:none;padding-left:0;letter-spacing:unset;font-size:16px;}
.pt-40
{padding-top:40px;}


.order-preview .sum_price{font-size:24px;}
.order-preview h4{margin:0;float:left;margin-top:3px;font-size:14px;margin-bottom:3px;}
#secondstep form .form-checkbox{display:none;}
.label__check{display:inline-block;border:3px solid rgba(0, 0, 0, 0.1);background:white;vertical-align:middle;margin-right:20px;width:2em;height:2em;cursor:pointer;display:flex;align-items:center;justify-content:center;transition:border .3s ease;float:left;position:relative;top:-5px;}
.label__check{top:-2px;left:7px;margin-right:25px;}

#secondstep form .form-group{margin:0;}
.fs-13
{font-size:13px;}
.inc.button-qty, .dec.button-qty
{top:0;}
.label__text h4,.label__text .description
{max-width:540px;}
#secondstep form .sluzby .form-group{position:relative;}  
#secondstep form .form-group label{padding-left:0;}
#secondstep .label__text{padding-top:10px;background-color:#fff;display:inline-block;width:100%;margin-bottom:0px;padding-bottom:6px;}
.label__check i.icon{opacity:0.2;transition:opacity .3s .1s ease;font-size:16px;color:#999999;}
.form-type-checkbox:hover .label__check{border:3px solid rgba(0, 0, 0, 0.2);}
.form-checkbox:checked+.label__text .label__check{-webkit-animation:check 0.5s cubic-bezier(0.895, 0.03, 0.685, 0.22) forwards;animation:check 0.5s cubic-bezier(0.895, 0.03, 0.685, 0.22) forwards;}
.form-checkbox:checked+.label__text .label__check .icon{opacity:1;-webkit-transform:scale(0);transform:scale(0);color:white;-webkit-text-stroke:0;-webkit-animation:icon 0.3s cubic-bezier(1, 0.008, 0.piece5, 1.65) 0.1s 1 forwards;animation:icon 0.3s cubic-bezier(1, 0.008, 0.piece5, 1.65) 0.1s 1 forwards;}
.fs-20
{font-size:20px;}
#secondstep a.hlink
{display:inline;
	text-decoration:underline;
 font-size:20px;
 font-weight:400;
color:#ba7f68;
 padding:3px;}
#secondstep form .sluzby{padding-left:5px; padding-right:5px;}
#secondstep .label__check
{margin-right:20px;}
.order-preview .ph{display:inline-block;width:100%;}
.order-preview .summary{margin-top:20px;display:table;width:calc(100% + 10px);padding:5px;font-size:16px;margin-left:-5px;}
.order-preview .summary h4{font-size:23px;text-transform:uppercase;font-weight:800;}
#secondstep .info{position:relative;}
.ct_room{background-color:#f07f4f;}
.ct_room:before{border-left-color:#f9cchildolder3a;}
#secondstep .room .topinfo{position:relative;} 
.preview-h{width:270px;float:left;height:172px;}
 
#secondstep .nopadd h2.cart-title{font-size:15px;background-color:#e1af86;padding:10px;color:#fff;margin:0;text-transform:uppercase;}
#secondstep .nopadd h2.cart-title span{float:right;clear:left;display:block;text-align:center;padding-top:5px;font-size:12px;}

}
.cart-summary-shop
{border-bottom:2px solid #f1f1f1;}

.seller-name
{ 
	font-weight:bold;
	margin-top:5px;}
	.cart-summary-shipping .radio-label
	{width:100%;padding-left: 30px;}
	.cart-summary-shipping .price
	{float:right}

.radio-label{position: relative;}
.radio-label input{
	position: absolute;
		top: 3px;
		left: 0;
		width: 19px;
		height: 19px;
		max-width: 19px;
		color: #ADADAD;
		background-color: transparent;
		border: 1px solid var(--secondary);
		border-radius: 50%;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		outline: 0;
		cursor: pointer;
		-webkit-transition: background 175ms cubic-bezier(0.1, 0.1, 0.25, 1);
		transition: background 175ms cubic-bezier(0.1, 0.1, 0.25, 1);
		margin-right: 10px;
}
.radio-label input::before {
		position: absolute;
		content: '';
		display: block;
		width: 7px;
		height: 7px;
		border-radius: 7px;
		border-style: solid;
		border-color: #fff;
		opacity: 1;
		border: 0;
		top: 0;
		bottom: 0;
		right: 0;
		left: 0;
		margin: auto;
		background-color: #fff;
}
.radio-label input:checked{
	color: #fff;
		background: var(--secondary);
}
.radio-label input:checked::before{
	opacity: 1;
}

.text-bold
{font-weight:bold;}

.item.left.rental{
	position: relative;
}
.rental-main{
	display: flex;
}
.item-seller{
	position: absolute;
	top: 0;
	left: 0;
	width: 60px;
	height: auto;
}
.item-seller img{
	width: 100%;
}

.item.left.rental .item-image{
	width: 230px;
	min-width: 230px;
}
.item.left.rental .item-image img{
	width: 100%;
	height: 100%;
	object-fit: contain;
}
.item.left.rental .item-info{
	width: 100%;
	padding-left: 30px;
}
.item.left.rental .item-info .badges-block{
	margin-bottom: 5px;
}
.item.left.rental .item-reserve{
	width: 20%;
}
.remove-holder{

}
.item.left.rental .cart-accessories{
	width: 100%;

	padding: 20px 0px 10px 10px;
		border-top: 2px solid #F2F3F4;
		margin-top: 10px;
}
.item.left.rental .cart-accessories h5{
	font-size: 18px;
}

.cart-accessories-item{
	border-bottom: 1px solid #EEECEC;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
.cart-accessories-item:last-child{
	border-bottom: 0;
	margin-bottom: 0;
	padding-bottom: 0;
}

.cart-accessories-item input{
	border: 1px solid var(--secondary);
		outline: 0!important;
		position: relative;
		width: 25px;
		height: 25px;
		color: #ADADAD;
		background-color: transparent;
		border-radius: 4px;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		outline: 0;
		cursor: pointer;
		-webkit-transition: background 175ms cubic-bezier(0.1, 0.1, 0.25, 1);
		transition: background 175ms cubic-bezier(0.1, 0.1, 0.25, 1);
		margin-right: 10px;
}
.shipping-container
{background-color: #fff;
		padding: 20px;
		border-radius: 3px;
		-webkit-box-shadow: 0px 4px 10px 0px rgb(0 0 0 / 5%);
		box-shadow: 0px 4px 10px 0px rgb(0 0 0 / 5%);
}
.cart-accessories-item input::before {
		position: absolute;
		content: '';
		display: block;
		top: 3px;
		left: 7px;
		width: 8px;
		height: 13px;
		border-style: solid;
		border-color: #fff;
		border-width: 0 2px 2px 0;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		opacity: 1;
}
.cart-accessories-item input:checked {
		background: var(--secondary);
}
.cart-accessories-item input:checked::before{

}


.cart-accessories-item > label{
	width: 100%;
	display: flex;
	align-items: center;
	cursor: pointer;
}
.item.left.rental .cart-accessories-item h5{
	font-size: 16px;
	font-weight: 600;
}
.cart-accessories-item p{
	font-size: 14px;
	color: #7C7F85;
	line-height: 1.3;
}

.cart-accessories-item input:checked ~ .label__check i:before{
	display: block;
		position: relative;
}
.cart-accessories-item input:checked ~ .label__check{
	border: 3px solid var(--secondary);
}
.cart-accessories-item input:checked ~ .label__check i.icon{
	color: var(--secondary);
	opacity: 1;
}

.cart-accessories-item .label__check i:before {
		position: absolute;
		display: none;
}

.cart-accessories-item .label__text{
	display: flex!important;
}
.cart-accessories-item .label__text .access-image{
	width: 20%;
	padding-left: 20px;
}
.cart-accessories-item .label__text .access-image img{
	width: 100%;
	height: 100%;
	object-fit: contain;
}
.cart-accessories-item .service-main-rental-access {
	width: 80%;
	padding-left: 20px;
	position: relative;
	padding-right: 80px;
}
.cart-accessories-item .label__check{
	margin-right: 0!important;
	position: static!important;
	min-width: 2em;
}

.cart-accessories-item .service-main-rental-access .price{
	position: absolute;
	top: 0;
	right: 0;
	width: 100px;
	text-align: right;
	font-weight: 500;
}
.cart-accessories-item .service-main-rental-access .price div{font-weight: 400;}
.cart-accessories-item .service-main-rental-access h5{
	margin-bottom: 3px;
	font-size: 18px;
}
.cart-accessories-item .service-main-rental-access .description p{
	margin-bottom: 0;
}
.z-rel-ne-one
{z-index:0;}



.coupon-input-wrapper{
	display:flex;
	align-items: center;
}
.coupon-input-wrapper label{
	white-space: nowrap;
	position: static;
	margin: 0;
	margin-right: 10px;
	min-width: 210px;
}
.coupon-input{
	display:inline;
	width:100%;
	background-color:#fff;
	margin: 0;
	margin-right: 10px;
	line-height: 47px;
	padding: 0 15px;
	border: 1px solid #d9d9d9;
}
.coupon-info{
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 244px;
	font-size: 14px;
	line-height: 1.3;
	text-align: left;
	font-family: Myriadpro,sans-serif;
	color: #7C7F85;
}
.coupon-input-wrapper .gc-btn-submit{
	line-height: 17px;
}
.crossedprice {
		font-size: 14px;
		text-align: center;
		color: red;
		display: block;
		text-decoration: line-through;
		width: 100%;
}



@media (max-width: 700px){
	.coupon-input-wrapper label{width: 100%;}
	.coupon-input-wrapper{flex-wrap: wrap;}
	.coupon-info{padding-left: 0;}
}

@media (max-width: 575.98px) {
	.rental-main{flex-direction: column;}
	.item.left.rental .item-info{padding-left: 0;}
	.item.left.rental .item-image{margin: 0 auto 20px auto;}
	.cart-accessories-item .service-main-rental-access h5{font-size: 15px;}
	.item.left.rental{margin-bottom: 10px;}
	.coupon-info{font-size: 13px;}

	.addCoupon{padding-left: 15px;padding-right: 15px;}
} 









.fw-item-block{background-color:#fff;border-radius:var(--radius-outside);padding:10px;-webkit-box-shadow:0px 4px 10px 0px rgba(0,0,0,0.05);box-shadow:0px 4px 10px 0px rgba(0,0,0,0.05);margin-bottom:10px;}
.item-part-main{display:flex;}
.fw-item-block .img-section{background-color:#fff;border-radius:3px;overflow:hidden;width:300px;min-width:230px;min-height:150px;max-height:150px;position:relative;}
.fw-item-block .img-section.blank{
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: var(--light);
}
.fw-item-block .img-section.blank img{
	object-fit: contain;
	width: 100px;
}
.fw-item-block .img-section img{width:100%;height:100%;object-fit:cover;}
.fw-item-block .content-section{width:100%;padding:0px 0px 0px 30px;min-height:150px;display:flex;}
.fw-item-block .content-section .fw-item-main-desc{width:100%;position:relative;}
.fw-item-main-desc .badges-block{margin-bottom:5px;}
.bdg{padding:4px 6px;font-size:11px;font-weight:400;border-radius:2px;display:inline-block;margin-bottom:0px;line-height:1;}
.bdg.bdg-lightgrey{background-color:#ECECEC;color:#a1a4a9;}
.title-big{margin-bottom:0;font-weight:700;font-size:20px;padding-right:30px;line-height:1.2;}
.p{font-weight:400;font-size:15px;}
.fw-item-main-desc div.p{margin-top:8px;font-size:13px;}
.price-desc{font-weight:400;color:#a1a4a9;font-size:14px;text-align:center;line-height:1;margin-bottom:10px;}
.col-items-title{width:100%;font-weight:700;font-size:22px;margin-bottom:10px;}
.plusminus-block{display:flex;margin-left:auto;}
.nonact .btn-qty{background-color:#b0b9c7;pointer-events:none;}
.nonact{visibility:hidden;}
.btn-qty{background-color:#203961;color:#fff;width:35px;position:relative;display:inline-block;line-height:32px;text-align:center;height:35px;cursor:pointer;font-size:20px!important;border-radius:3px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.btn-qty:hover{background-color:#2b4b7d;}
.btn-qty.disabled{
	opacity: .5;
	cursor: not-allowed;
}
.plusminus-input{display:inline-block;height:35px;margin-left:5px;margin-right:5px;}
.plusminus-input input{width:35px;height:35px;margin-top:0;border:1px solid #E9E9E9;border-radius:3px;outline:0;text-align:center;font-size:14px;font-weight:700;padding:0;}
.gc-btn{padding:11px 25px;font-size:16px;outline:0;text-align:center;}
.gc-btn-submit{background-color:var(--button);font-weight:500;color:var(--button-text-color);width:200px;border:1px solid var(--button);transition:all 0.3s;}
.gc-btn-submit:hover{background-color:var(--button-darker);color:#fff;border-color:var(--button-darker);}
.additional-price{font-size:15px;margin-bottom:15px;clear:both;display:inherit;width:100%;text-align:center;color:#555;}
.addi-fw-item{display:flex;align-items:center;border-bottom:1px solid #EAEAEA;}
.addi-fw-item:last-child{border-bottom:0;}
.addi-fw-item label{margin-bottom:0;cursor:pointer;}
.addi-leftbox{display:flex;align-items:center;min-width:61.5%;}
.addi-fw-item .checkbox{width:50px;min-width:50px;}
.addi-fw-item .checkbox input[type="checkbox"]{border:0!important;outline:0!important;position:relative;width:28px;height:28px;color:#ADADAD;background-color:#d6d6d6;border-radius:4px;-webkit-appearance:none;-moz-appearance:none;appearance:none;outline:0;cursor:pointer;-webkit-transition:background 175ms cubic-bezier(0.1, 0.1, 0.25, 1);transition:background 175ms cubic-bezier(0.1, 0.1, 0.25, 1);margin-right:10px;}
.addi-fw-item .checkbox input[type="checkbox"]:checked{color:#fff;background:var(--primary);}
.addi-fw-item .checkbox input[type="checkbox"]:checked::before{opacity:1;}
.addi-fw-item .checkbox input[type="checkbox"]::before{display:none;position:absolute;content:'';top:4px;left:8px;width:8px;height:13px;border-style:solid;border-color:#fff;border-width:0 2px 2px 0;-webkit-transform:rotate(45deg);transform:rotate(45deg);opacity:1;}

.addi-fw-item .checkbox input[type="checkbox"]::after{
	transform: rotate(43deg);
	opacity: 1;
}
.btn-qty{line-height: 39px;}
.plusminus-input input{padding-top: 3px;}

.addi-fw-item .description{width:100%;}
.addi-fw-item .description p:first-child{font-size:16px;font-weight:600;padding-right:20%;margin-bottom:0;}
.addi-fw-item .description label.add-p-h{width: 100%;font-size:16px;font-weight:600;padding:20px 0;padding-right:20px;margin-bottom:0;cursor:pointer; max-width:320px;text-align: left;letter-spacing: 0;}
.addi-fw-item .description p:last-child{font-weight:400;color:#7C7F85;margin-bottom:0;font-size:14px;line-height:1.3;padding-right:0;margin-top:5px;}
.addi-fw-item .price-block{text-align:right;width:100px;min-width:100px;}
.addi-fw-item .price-block .price{font-weight:600;line-height:1.3;}
.addi-fw-item .price-block .price-desc{line-height:1;font-size:12px;color:#7C7F85;margin:0;text-align:right;}
.input-default{width:100%;padding:10px 15px;font-size:15px;color:#000;margin-bottom:5px;border:none;border:1px solid #e4e4e4;outline:none;background:transparent;border-radius:5px;}
.basket-row{display:flex;}

.basket-summary{width:300px;min-width:300px;padding-left:20px;}
.basket-item-more{padding:20px 0px 10px 10px;border-top:2px solid #F2F3F4;margin-top:10px;}
.basket-item-more .col-items-title{font-size:18px;margin-bottom:0px;}
.final-price-price{font-weight:700;font-size:32px;letter-spacing:-1px;}
.basket-item{display:flex;}
.basket-item .left{width:75%;}
.basket-item .right{width:25%;border-left:2px dashed #EEECEC;padding-left:20px;margin-left:20px;display:flex;align-items:center;justify-content:center;position:relative;}
.fw-item-block .right .removerholder{text-align:center;position:absolute;top:0;right:0;}
.fw-item-block .removerholder .remove-cartitem{cursor:pointer;width:35px;display:inline-block;text-align:center;height:35px;margin-top:0;}
.fw-item-block .right .removerholder i{font-size:25px;color:#d2d2d2;transition:all 0.3s;}
.fw-item-block .right .removerholder i:hover{color:#dc3232;}
.basket-item .left .addi-fw-item .description p:last-child{padding-right:0px;}

.summary-content{background-color:#fff;padding:20px;border-radius:var(--radius-outside);-webkit-box-shadow:0px 4px 10px 0px rgb(0 0 0 / 5%);box-shadow:0px 4px 10px 0px rgb(0 0 0 / 5%);}
.sum-h{font-size:18px;font-weight:600;margin-bottom:15px;}
.bas-sum-item{font-size:14px;font-weight:400;margin-bottom:7px;text-align: left;}
.bas-sum-item span{float:right;font-weight:500;}
.bas-sum-item-lg{font-size:18px;font-weight:500;margin-bottom:20px;border-bottom:1px solid #EAEAEA;padding-bottom:20px;text-align: left;}
.bas-sum-item-lg span{float:right;font-weight:600;}
.summary-content .gc-btn-submit{display:block;width:100%;}
.counter-top-desc{font-size:12px;text-align:center;}
.counter-top-desc.nonact{display:none;}
@media (min-width: 1600px){
.gc-btn{font-size:17px;}
}
@media (max-width: 991.98px){
.fw-item-block .content-section{padding-left:20px;}
.fw-item-block .img-section{width:200px;min-width:200px;}
.basket-row{flex-wrap:wrap;}
.basket-summary{width:100%;padding-left:0;}

.basket-items .text-section{margin-bottom: 15px;}
}
@media (max-width: 767.98px){
.fw-item-block{margin-bottom:15px;}
.p{font-size:12px;}
.item-part-main{flex-wrap:wrap;}
.fw-item-block .img-section{width:100%;max-height:200px;min-width:unset;}
.fw-item-block .content-section{flex-wrap:wrap;padding-left:0px;padding-top:10px;width:100%;padding-bottom:0px;}
.title-big{padding-right:0;font-size:15px;}
.col-items-title{margin-bottom:10px;font-size:18px;}
.fw-item-main-desc .badges-block{margin-bottom:0px;}
.bdg{font-size:12px;letter-spacing:0;padding:2px 6px;}
.gc-btn-submit{width:50%;}
.addi-fw-item .description p:first-child{padding-right:20px;}
.addi-fw-item .description p:last-child{padding-right:20px;}
.fw-item-block.basket-item{flex-wrap:wrap;}
.basket-item .left{width:100%;}
.basket-item .right{width:100%;padding:10px 0 0 0;margin:0;border-top:2px dashed #EEECEC;border-left:0;}
.basket-item-more{padding-right:10px;}
.fw-item-block .right .removerholder{top:10px;}
}
@media (max-width: 575.98px){
.fw-item-block .img-section{max-height:160px;min-height:160px;}
.fw-item-block .content-section{padding:10px 0 0px 0;}
.fw-item-block{margin-bottom:10px;padding:10px;border:1px solid #fff;}
.addi-fw-item .description p:first-child{font-size:15px;padding-right:0px;}
.addi-fw-item .description p:last-child{font-size:12px;line-height:1.3;padding-right:0px;margin-bottom:15px;}
.addi-fw-item{flex-wrap:wrap;}
.addi-fw-item .description{width:100%;}
.addi-fw-item .checkbox{width:40px;min-width:40px;}
.addi-fw-item .price-block{text-align:right;padding-left:15px;margin-left: auto;}
.addi-fw-item .price-block .price-desc{}
.addi-leftbox{align-items:unset;}
.addi-fw-item .inputs{margin-left:40px;}
.addi-leftbox.addi-basket{width: 100%;}
.gc-btn{font-size:14px;}
.final-price-price{font-size:20px;}
.addi-fw-item .description label.add-p-h{padding-bottom: 0;padding-right: 0;width: 100%;max-width: 100%;font-size: 14px;padding-top: 0;}
.addi-fw-items.formhold-serv .col-items-title{margin-bottom: 15px;}
.formhold-serv .addi-fw-item{margin-bottom: 10px;padding-bottom: 10px;}
.counter-top-desc{line-height: 1;margin-bottom: 5px;}
.widget-cart-sum .widget-cart-sum__value{font-size: 28px;}




}
@media (max-width: 350px){
.addi-fw-item .price-block{padding-left:10px;min-width:80px;width:80px;}
}

#secondstep .cartcontentitem{border:1px solid rgba(var(--primary),.1);margin-bottom:20px;position:relative;width:100%;}
#secondstep .cartcontentitem{box-shadow:-3px 3px 6px -6px;}
#secondstep .checkbox{margin-bottom:0;z-index:0;}
.cartcontentitem{background-color:#fff;}
